Loading...
Searching...
No Matches
volk_prefs.c File Reference
`#include <stdbool.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <volk/volk_prefs.h>`

## Functions

void | volk_get_config_path (char *path, bool read)
size_t | volk_load_preferences (volk_arch_pref_t **prefs_res)

## Function Documentation

## volk_get_config_path()

void volk_get_config_path | ( | char * | path,
|  | bool | read )

## volk_load_preferences()

size_t volk_load_preferences | ( | volk_arch_pref_t ** | prefs_res | ) |